/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

html{
	height: 100% !important;
}

body {
	color:#595959;
	font-family: Open Sans;
	font-size:16px;
	margin:0px;
	padding:0px;
	width:100%;
	min-height:100%;
	text-align:left; 
}

h1{
	font-size:28px;

}

/*h1:before{
	content: url('../images/small.png') !important;
	padding-right:5px;
}*/

h5{
	font-size:28px !important;
}

p, h1, h2 {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

h2{
	font-size:22px;
}

hr{
	color:#19ae5d;
}

a{
	color:#19ae5d;
}

.btn a{
	color: white !important;
}

.hintergrund{
	min-height:100vh;
	height:auto;
	background: url(../images/Pattern.png) repeat; 
	background-color:#f5f5f5;
}

.wrapper 
{
   min-height: 90vh;
   /* height: 100%;
  position:relative;*/
  width:70%;
  margin:0px auto; 
  background-color: white !important;
}

main{
	
	background-color: white;
	height:100%;
}




/*****Navigation*****/
.navbar-nav {

    font-size: 18px;

}

.navbar{
	
	padding-right: 0!important;
	margin-bottom: 0px !important;
}

.navbar-default {
    background-color: white !important;
    border-color: white !important;
}

.container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: auto;
    margin-left: auto;
}

.navbar-collapse {
    padding-right: 0px !important;
    padding-left: 0px !important;

}

.navbar-right .dropdown-menu {
    right: auto;
    left: 0;
}

.navbar-right{
	vertical-align:top !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
}

.dropdown > a:after{
	content:"\f0d7";
	font-family: FontAwesome;
    font-size: 14px;
    margin-top: auto;
    margin-left: 5px;
    color: #777;
}



.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	
    color: #19ae5d;
    text-decoration: none;
    background-color: #fff;
	font-style: bold;
}

.navbar-default .navbar-nav > li > a {
    color: #595959; /*höherer Kontrast*/
}



ul.nav li.dropdown:hover > ul.dropdown-menu {
display: block;
}

.navbar-nav > li > .dropdown-menu {
    font-size: 14px !important;
	border-left: #19ae5d solid 1px !important;
}

.flat{
	padding: 0px 0px 0px 0px !important;
	/*margin-left: 1.5rem !important;*/
	margin-top:0px !important;
	margin-right:0px !important;
	margin-bottom: 0px !important;
	font-size:12px !important;
}

div.mod-languages li {

    margin-left: 1.5rem !important;
	margin-right: 0px !important;

}

div.footerright ul ,
div.headerright ul {

    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
	display: inline-flex !important;
	display: -webkit-inline-flex !important;
	display: -ms-inline-flexbox !important;
}

div.footerright li {

	margin-left: 1.5rem !important;
	margin-right: 0px !important;
}

div.footerright li > a,
div.headerright li > a{

	padding-top: 0px !important;
	padding-bottom: 0px !important;
}


a.flat:focus, a.flat:hover {

    text-decoration: none;
    background-color: transparent !important;

}

/*****Navigation Ende*****/


/****** Header *****/
.headertop{
	font-size:12px !important;
}

.headertop a{
	color: #595959 !important;
}

/***** Header Ende *****/



/*****Breadcrumbs******/

.breadcrumb{
	background-color: transparent !important;
	padding: 0px 15px;
}

.breadcrumb > .active {
    color: white !important;
}

.breadcrumbs{
	background-color: #19ae5d !important;
	margin-left:0px !important;
	margin-right: 0px !important;
	color: white !important;
	

}

.breadcrumbpad{
	padding-left: 5rem;
	padding-right: 5rem;
	height:45px;
	padding-top:12px;
}

a.pathway{
	color: white !important;
	text-decoration: none;
}

/* Entfernt die Trennzeichen vorne */
.breadcrumb > li + li::before {
    padding: 0 0px;
    color: transparent;
    content: "";
}
span.divider{
		background: url(../images/pfeil.png); 
}

span.divider > img{
		padding-bottom:3px;
	}

/*****Ende Breadcrumbs*****/


/***** Footer *****/
footer{
	
	height: 120px !important;
	min-height: 100px !important;
	background-color: #595959;
	color: white;
	text-decoration: none;
	width:70% !important;
	margin:0px auto; 
    font-size:12px !important;
	/*position: absolute;
	bottom: 0;*/
	
}

.footerright a{
	color: white !important;
}

.footerright, .headerright{
	text-align: right;
}

/***** Footer Ende *****/


/***** NEWS ******/

.readmore{
	border: solid #595959 3px;
	padding: 5px 10px 5px 10px;
	border-radius: 15px;
	margin-top: 15px;
	color: #595959;
}

.jm-category-module.default .jmm-readmore {

	margin-top: 0px;
	text-align: center;
	margin-right: 15px;
	padding-top: 35px;
	background-color: #f5f5f5;
	padding-bottom: 35px;
	border-radius: 0px 0px 12px 12px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
}

.jm-category-module.default .jmm-rows {

    margin: -15px;
    margin-bottom: -15px;
    margin-bottom: 50px;

}

.jmm-title{
	font-size: 16px;
	font-weight: bold;
	color: white;
}

.jm-category-module.default .jmm-rows > div > .jmm-item {

    float: left;
    padding-left: 15px;
    box-sizing: border-box;
    padding-bottom: 25px;
	padding-right:0px !important;

}

.jm-category-module.default .mod-article-image.pull-left {

    margin-right: 15px;

}


.neues > .items-row > .span6 > .item > .page-header, 
.neues > .items-leading > .leading-0> .page-header {
    padding-bottom: 9px;
    margin: 0px 0 20px;
        margin-top: 0px;
        margin-right: -10px;
        margin-bottom: 20px;
        margin-left: -10px;
    border-bottom: 1px solid #eee;
    background-color: #595959;
    padding-top: 1px;
    padding-left: 10px;
    padding-right: 10px;
	border-radius: 12px 12px 0px 0px;
}

.neues > .items-row > .span6 > .item > .page-header > h2, 
.neues > .items-leading > .leading-0> .page-header > h2{
	color: white;
}

.stylenewstitle{
	background-color: #595959;
	margin-right: 15px;
	padding-left: 10px;
	padding-right:10px;
	border-radius: 12px 12px 0px 0px;
	padding-bottom:10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
}

.stylenewstext{
	background-color:#f5f5f5; 
	margin-right:15px; 
	padding-left:10px; 
	padding-top:15px; 
	padding-right:10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
}

.neues > .items-row > .span6 > .item , .neues > .items-leading > .leading-0{
	background-color:#f5f5f5; 
	padding-left: 10px;
    padding-right: 10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
	border-radius: 12px;
}


div.mod-article-image > a > img {
	border-radius: 12px 12px 0px 0px !important;
}

.item-image{
	padding-bottom:20px;
	max-width:100%;
}

.jm-category-module.default .mod-article-image {
    width: 100%;
    padding-right: 15px;
	max-width:100%;
}

.jmm-image > a > img, span.jmm-img.square > img {
	border-radius:12px;
  	width:100%;
  
}

.item-image > img{
  border-radius:12px;
  	width:100%;
  
}

span.jmm-img.square > img
{
  	max-width:200px;
}

.page-header {
    border-bottom: 0px solid transparent !important;
	margin: 20px 0px 0px 0px;
}

.page-header a, .category-name a, .category-desc a{
   color: #19ae5d;
}

.item-page{
	padding-bottom:25px;
}

.unterricht .stylenewstitle{
	max-height: 70px !important;
	min-height: 70px !important;
	padding-top: 10px;
}

.unterricht .stylenewstext{
	border-radius: 0px 0px 12px 12px;
	min-height: 220px;
	max-height: 220px;
}

/***** NEWS Ende******/

/***** Nuetzliches *****/

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-toggle {
	padding: 9px 0px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 4px;
}

.rownopad {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}


.containerpad{
	padding-top:25px !important;
	padding-left: 8rem !important;
	padding-right: 8rem !important;
}

img{
	max-width:100%;
	height:auto;
 
}

.dozenten{
   border-radius: 12px;
}

.nopad{
	padding-right: 0!important;
}

.colnopad{
		padding-right: 0!important;
		padding-left: 0!important;
}
.imgpad{
	padding-top:1rem !important;
	padding-bottom:1rem !important;
}

.space{
	margin-left: 1.5rem !important;
}

.firstspace{
	margin-left: 1.5rem !important;
}

/*****Nuetzliches Ende*****/




@media (max-width: 1500px) {


.wrapper 
{
   /*min-height: 100%;
    height: 100%;*/
  /*position:relative;*/
  width:85%;
  margin:0px auto; 
  background-color: white !important;
}

footer{
	
	height: 120px !important;
	min-height: 100px !important;
	background-color: #595959;
	color: white;
	text-decoration: none;
	width:85% !important;
	margin:0px auto; 

	
}

}

@media (max-width: 360px)
{
	.breadcrumb{
		display:none;
	}
	
	.unterricht .stylenewstitle{
	max-height: 105px !important;
	min-height: 105px !important;
	padding-top: 10px;
}

.unterricht .stylenewstext{
	border-radius: 0px 0px 12px 12px;
	min-height: 300px;
	max-height: 300px;
}
}

@media (max-width: 576px) {
	
	body{
		font-size: 14px !important;
	}
	
	.headertop{
		text-align: center !important;
	}
	
	footer{
		text-align: center !important;
	}
	
	.footerright{
		text-align: center !important;
	}
	
	.footerleft{
		padding-top: 5px !important;
		text-align: right;
	}
	
	.containerpad{
		padding-top:25px !important;
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}
	
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {

    margin-right: 0px;
    margin-left: 0px;

}

	.breadcrumbpad{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
	
	.breadcrumbs, .breadcrumb{
		
		padding-left:0px;
		padding-right: 0px;
		font-size: 12px;
	}
	
	span.divider > img{
		padding-bottom:2px;
	}
	
	div.footerright li {

		margin-left: 0rem !important;
		margin-right: 0px !important;

	}

	div.footerright ul, div.headerright ul {

		margin: 0 !important;
		padding: 0 !important;
		list-style: none;
		display: block !important;
		text-align: left;

	}
	
	.navbar-collapse {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	
		.unterricht .stylenewstitle{
	max-height: 105px !important;
	min-height: 105px !important;
	padding-top: 10px;
}

.unterricht .stylenewstext{
	border-radius: 0px 0px 12px 12px;
	min-height: 300px;
	max-height: 300px;
}
	
	
}

@media (min-width:577px) and (max-width:767px) {
	
	.headertop{
		text-align: center !important;
	}
	
	footer{
		text-align: center !important;
	}
	
	.footerright{
		text-align: center !important;
	}
	
	.footerleft{
		padding-top: 5px !important;
	}
	
	.navbar-collapse {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	
	.containerpad{
		padding-top:25px !important;
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}

	
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin-right: 0px;
		margin-left: 0px;
	}
	
	.breadcrumbpad{
		padding-left: 2rem;
		padding-right: 2rem;
	}
	
	.breadcrumbs, .breadcrumb{
		
		padding-left:0px;
	}
	
	span.divider > img{
		padding-bottom:3px;
	}
	
	.flat{
		
	}
}

@media (min-width: 992px) and (max-width: 1799px){
	
	.stylenewstitle{
		background-color: #595959;
		margin-right: 15px;
		padding-left: 10px;
		padding-right:10px;
		border-radius: 12px 12px 0px 0px;
		padding-bottom:10px;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		/*gleiche Höhe der Titelleiste erzwingen*/
		min-height: 235px;
		max-height: 235px;
	}

.stylenewstext{
	min-height: 185px;
	max-height: 185px;
	}
	
	.unterricht .stylenewstitle{
	max-height: 105px !important;
	min-height: 105px !important;
	padding-top: 10px;
}

.unterricht .stylenewstext{
	border-radius: 0px 0px 12px 12px;
	min-height: 300px;
	max-height: 300px;
}
}

@media (min-width: 767px) and (max-width: 991px){
	
	.stylenewstitle{
		background-color: #595959;
		margin-right: 15px;
		padding-left: 10px;
		padding-right:10px;
		border-radius: 12px 12px 0px 0px;
		padding-bottom:10px;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		/*gleiche Höhe der Titelleiste erzwingen*/
		min-height: 235px;
		max-height: 235px;
	}

.stylenewstext{
	min-height: 185px;
	max-height: 185px;
	}
	
	.unterricht .stylenewstitle{
	max-height: 105px !important;
	min-height: 105px !important;
	padding-top: 10px;
}

.unterricht .stylenewstext{
	border-radius: 0px 0px 12px 12px;
	min-height: 360px;
	max-height: 360px;
}
}


@media (min-width: 992px) {
	

.stylenewstext{
	min-height: 120px;
	max-height: 120px;
}
}

@media (min-width: 1800px) {
	.stylenewstitle{
		background-color: #595959;
		margin-right: 15px;
		padding-left: 10px;
		padding-right:10px;
		border-radius: 12px 12px 0px 0px;
		padding-bottom:10px;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.29);
		/*gleiche Höhe der Titelleiste erzwingen*/
		min-height: 265px;
		max-height: 265px;
	}
	

}



@media (max-width: 1200px) {
	
	.firstspace{
		margin-left:0px !important;
	}

	.navbar-toggle {
		position: relative;
		float: left;
	}

    .navbar-header {
        float: none!important;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block!important;
    }
    .navbar-collapse {
        border-top: 1px solid transparent !important;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1) !important;
    }
    .navbar-fixed-top {
        top: 0 !important;
        border-width: 0 0 1px !important;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px !important;
    }
 
    .navbar-nav>li>a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .collapse.in{
        display:block !important;
    }

	.navbar-collapse.in {
		display: block !important;
		overflow-y: visible !important;
	}

   .navbar-nav>li {
        float: none !important;
    }

	.navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            background-color: transparent;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
    }
		
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
    }
	
    .dropdown-menu > li > a {
            /*padding: 3px 20px;*/
			padding: 10px 20px;
            clear: both;
            font-weight: normal;
			font-size:16px;
            line-height: 1.42857143;
            color: #333;
            white-space: nowrap;
    }
    
	.dropdown-menu {
	  min-width:auto;
	  width:100%;
	  overflow:auto;
	  overflow-y:auto;
	  position: relative;
	  border-radius:0px !important;
	  border: 0px solid transparent !important;
	  

	}
	
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
		margin-bottom: 20px !important;
	}
	
	.navbar-nav > li > .dropdown-menu {

		margin-top: 0;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		padding-left: 0px !important;
		padding-right: 0px !important;
		margin-left: 0px !important;
		left: 5px;
		border-left: #19ae5d solid 1px !important;
		max-width: 95%;
		-webkit-box-shadow: 0 0px 0px transparent !important;
		box-shadow: 0 0px 0px transparent !important;

	}
	
	.navbar-nav > li > a {

    font-size: 16px;

	}
	
	.nav > li > a {

    padding: 10px 0px;
     

}
}
}


